<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Kode Refferal                        _21f1e9</name>
   <tag></tag>
   <elementGuidId>b14adfa4-650c-4e94-aea2-02756e5b682e</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#kode-refferaal-field</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='kode-refferaal-field']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>ac63b571-5dbe-4717-a827-ee047056e313</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tabindex</name>
      <type>Main</type>
      <value>-1</value>
      <webElementGuid>51d2aa94-e35c-421a-a0f3-8572898e96e4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>kode-refferaal-field</value>
      <webElementGuid>6c33f156-26ed-4a59-aa11-c54036e1ea49</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>@input.debounce.750</name>
      <type>Main</type>
      <value>$store.dataForm.getUserByRefferal()</value>
      <webElementGuid>e338e2ca-c699-412b-b23d-c561d37d05f4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-model</name>
      <type>Main</type>
      <value>$store.dataForm.kode_referral</value>
      <webElementGuid>3670d206-fbe9-4f09-915a-c81c07dc442c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>input-form</value>
      <webElementGuid>2f159c17-4765-42be-a7fb-bac99efcc45b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>8c48628d-87a8-45d7-b3da-f0068d14c3cd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Isi kode refferal</value>
      <webElementGuid>5ed09e7e-495f-4de4-b1ba-159fe39bca7a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;kode-refferaal-field&quot;)</value>
      <webElementGuid>14ed70e6-f953-44aa-b826-6543c0022fb5</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='kode-refferaal-field']</value>
      <webElementGuid>164d1189-860c-4dc5-b616-9d144e72eb73</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[3]/div/div[3]/div/div[6]/input</value>
      <webElementGuid>f6230526-0bb4-447e-8706-898e6185d2aa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[6]/input</value>
      <webElementGuid>c92d1ddd-148e-485c-ad6f-3d29fb99a31c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'kode-refferaal-field' and @type = 'text' and @placeholder = 'Isi kode refferal']</value>
      <webElementGuid>d7df4e1a-3fe8-4b05-946e-1c9dca9f636b</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
